AOP API/Documents & Invoices
/finance/documents/{id}/pdfStream the document as a PDF (falls back to HTML if mPDF isn't installed on the server).
https://api.w3builders.com/v1/finance/documents/{id}/pdfcurl -X GET https://api.w3builders.com/v1/finance/documents/123/pdf \-H "Authorization: Bearer $TOKEN"
{"shape": "Binary PDF / HTML stream (not JSON on success)"}
This returns a binary PDF/HTML stream, not JSON — open the endpoint URL directly in your browser (with a valid access token) to test it, rather than the sandbox.
curl -X GET https://api.w3builders.com/v1/finance/documents/123/pdf \-H "Authorization: Bearer $TOKEN"
{"shape": "Binary PDF / HTML stream (not JSON on success)"}
This returns a binary PDF/HTML stream, not JSON — open the endpoint URL directly in your browser (with a valid access token) to test it, rather than the sandbox.